<?php
$dalTablerout_plans = array();
$dalTablerout_plans["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablerout_plans["route_id"] = array("type"=>3,"varname"=>"route_id", "name" => "route_id");
$dalTablerout_plans["order_number"] = array("type"=>3,"varname"=>"order_number", "name" => "order_number");
$dalTablerout_plans["loan_id"] = array("type"=>3,"varname"=>"loan_id", "name" => "loan_id");
$dalTablerout_plans["status"] = array("type"=>200,"varname"=>"status", "name" => "status");
	$dalTablerout_plans["id"]["key"]=true;

$dal_info["easy_cash_at_localhost__rout_plans"] = &$dalTablerout_plans;
?>